// prototype.h
// $Id: prototype.h,v 1.2 2007/10/17 11:24:23 sendan Exp $
// masashi shimakura

int connect_open(void);

int socket_bind2(int, char []);
int socket_connect2(int, char [], int);
int socket_accept2(int); 
// int socket_send(int, char *);
// char * select_fdcat(int, char *, int *, int);

int malloc_set(int, char *[]);
